Subject: [DMM] Comment on draft-moses-dmm-dhcp-ondemand-mobility

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 23 Jul 2015 06:21:16 +0000

Hi,

Section 3.1 of this document says:

   "If a client receives an IA Address option from a server with the IPv6
   Continuity Service option in the IAaddr-options field, without
   initially requesting a specific service using this option, it must
   discard the received IPv6 address."

But, this might leave the server with stale state. Perhaps it should say:

  "...it should send a Decline message to the server and must discard
   the received IPv6 address."

Same comment applies to the similar block of text that appears in
Section 3.2.

Thanks - Fred
[email-masked]

---

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 23 Jul 2015 06:32:35 +0000

Hi,

After closer look at RFC3315, it does not seem that this is the case in which
a Decline message should be sent. So, I am OK with the existing text as it is.

Thanks - Fred

> -----Original Message-----
> From: dmm [mailto:[email-masked]] On Behalf Of Templin, Fred L
> Sent: Wednesday, July 22, 2015 11:21 PM
> To: [email-masked]
> Subject: [DMM] Comment on draft-moses-dmm-dhcp-ondemand-mobility
> 
> Hi,
> 
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm